#!/usr/bin/python3

# Program: rectangle-area01.py
# Objective: Calculate the area of a rectangle. No error checking.
# Edward Bigos

length = float(input("Enter a value for length "))


width = input("Enter a value for width ")
width = float(width)

area = length * width

print(f"The area of the rectangle is {area:.1f}")
